<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>ddlState</name>
   <tag></tag>
   <elementGuidId>c3605fb3-3a24-4f56-9776-1774beec1568</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#id_state</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//select[@id='id_state']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
